ALOS_MOSAIC_SS_2FRAMES(1)

NAME
ALOS_mosaic_ss_2frames - ALOS_mosaic_ss_2frames

DESCRIPTION
This program is part of GMTSAR.

    ALOS_mosaic_ss_2frames prmfile1 grd1 prmfile2 grd2 prmfile3 grd3 prmfile4 grd4 prmfile5 grd5 prmfile6 grd6 prmfile7 grd7 prmfile8 grd8 prmfile9 grd9 prmfile10 grd10 mosaic dec dir

    USAGE:

    mosaic 5 subswath of 2 frames of ALOS ScanSAR in radar coordinates

prmfile[1-10]
    the PRM files

grd[1-10]
    the GMT grid files (corr, phase, phasefilt)

dec decimation factor in radar coordinates (100)

dir dir is 1 means mosaic 5 subswaths dir is 0 means divide the mosaic into 5 subswaths the first frame is 1-5 and the second frame is 6-10

    ALOS_mosaic_ss_2frames prmfile1 grd1 prmfile2 grd2 prmfile3 grd3 prmfile4 grd4 prmfile5 grd5 prmfile6 grd6 prmfile7 grd7 prmfile8 grd8 prmfile9 grd9 prmfile10 grd10 mosaic dec dir

    USAGE:

    mosaic 5 subswath of 2 frames of ALOS ScanSAR in radar coordinates

prmfile[1-10]
    the PRM files

grd[1-10]
    the GMT grid files (corr, phase, phasefilt)

dec decimation factor in radar coordinates (100)

dir dir is 1 means mosaic 5 subswaths dir is 0 means divide the mosaic into 5 subswaths the first frame is 1-5 and the second frame is 6-10